#report {
    background: 
            linear-gradient(180deg, #180B4C 50%, rgba(24, 11, 76, 0) 90%), /* Fade from top */
            linear-gradient(
                90deg, rgba(36, 114, 252, 1) 0%, rgba(36, 114, 252, 0.6) 45%, 
                rgba(135, 17, 193, 0.6) 55%, rgba(135, 17, 193, 1) 100%);

    .container {
        @media (min-width: 1400px) {
            max-width: 1450px;
        }
        @media (min-width: 1600px) {
            max-width: 1650px;
            
            .col-xl-3 {
                width: 20%;    
            }
            .col-xl-9 {
                width: 80%;    
            }
        }
        @media (max-width: 960px) {
            padding: 0 20px;
        }
    }
    .preregister-btn {
        animation: pulse-animation 1s infinite;
        background: linear-gradient(90deg, #FF512F 0%, #DD2476 100%);
        color: var(--white-color) !important;

         img {
            width: 16px;
            height: auto;
            margin-top: -2px;
            filter: brightness(0) invert(1);
         }
    }
    .side-navbar {
        border: 0;
    }
    .navbar-nav {
        background-color: transparent;

        .report-links {
            border: 1px solid #5F37F0;
            font-weight: 500;
            font-size: 20px;
            line-height: 140%;
            letter-spacing: 0%;
            text-transform: none;
            text-align: left;
            text-decoration: none;
            padding: 16px !important;
            margin-bottom: 16px;
            border-radius: 12px;
            overflow: hidden;
        }
    }
    .row-cols-5 > * {
        @media (max-width: 1400px) {
            width: 33.333333%;
            margin-bottom: 16px; 
            padding: 4px;
        }
        @media (max-width: 960px) {
            margin-bottom: 4px; 
        }
    }
    .animate__animated {
        opacity: 0;
        transition: opacity 2s ease;
        --animate-duration: 2.5s;

        &.report-section {
            --animate-duration: 1.5s;
        }
        &.animate__slideInUp {
            opacity: 1 !important;
        }
    }
    .sidebar {
        ul {
            position: sticky;
            top: 100px;
            bottom: 20px;
            margin: 0;

            li {
                background: linear-gradient(90.58deg, #382689 -9.58%, var(--main-color) 99.5%);
                border: 1px solid var(--border-border-highlight, #5F37F0);
                list-style: none;
                margin-bottom: 16px;
                border-radius: 12px;
                cursor: pointer;

                &:hover {
                    border: 1px solid var(--secondary-color);

                    a {
                        color: var(--secondary-color);
                    }
                }
                &.download {
                    background: linear-gradient(90deg, #FF512F 0%, #DD2476 100%);
                    border: 0;
                    text-align: center;
                    position: relative;
                    z-index: 1;
                    overflow: hidden;
                    animation: pulse-animation 1s infinite;

                    a {
                        color: var(--white-color);
                        text-transform: uppercase;
                        font-weight: 700;
                        letter-spacing: 4%;
                        justify-content: center;

                        &:hover {
                            color: var(--white-color);
                        }
                    }
                    img {
                        width: 24px;
                        height: 24px;
                        margin-left: 6px;
                        filter: brightness(0) invert(1);
                    }
                }
                &.active {
                    background: linear-gradient(95.8deg, #AAFF00 31.59%, #D3FF00 99.9%);
                    border: 1px solid var(--secondary-color);

                    a {
                        color: var(--main-color);

                        &:hover {
                            color: var(--main-color);
                        }
                    }
                }
                a {
                    color: var(--white-color);
                    text-decoration: none;
                    padding: 16px;
                    display: block;

                    &:hover {
                        color: var(--secondary-color);
                    }
                }
            }
        }
    }
    .wpcf7-form {
        .d-inline {
            font-weight: 500;
            font-size: 14px;
            line-height: 140%;
            letter-spacing: 0%;

            a {
                color: var(--secondary-color);
                text-decoration: none;
                font-size: 14px;
            }
        }
        .container {
            padding: 0;
        }
        .wpcf7-checkbox {
            label {
                display: flex;
                justify-content: space-between;
            }
            input {
                width: auto;
                margin: 0 10px 0 0;
            }
            .wpcf7-list-item {
                margin: 0;

                .wpcf7-list-item-label {
                    display: none;
                }
            }
        }
        .wpcf7-not-valid-tip {
            position: relative;
            top: -15px;
        }
        .wpcf7-submit {
            margin: 24px 0 0;
        }
        /* .submit {
            position: relative;

            &:after {
                content: '';
                display: block;
                width: 24px;
                height: 24px;
                background: url('../assets/images/icon-download.png') no-repeat center center;
                background-size: contain;
                position: absolute;
                bottom: 0;
                right: 0;
            }
        } */
    }
    .report-section {
        padding: 65px 80px;
        border-radius: 24px;
        margin-bottom: 24px;
        border: 1px solid var(--border-border-highlight, #2472FC);
        position: relative;
        overflow: hidden;

        @media (max-width: 960px) {
            padding: 45px 35px;
        }
        @media (max-width: 470px) {
            padding: 48px 12px;
        }
        picture {
            margin-top: 24px;
        }
        h3 {
            font-weight: 700;
            font-size: 65px;
            line-height: 100%;
            letter-spacing: 0%;
            text-align: center;
            text-transform: uppercase;
            font-family: var(--primary-font);

            @media (max-width: 470px) {
                font-size: 42px;
            }
        }
        h4 {
            font-weight: 500;
            font-size: 35px;
            line-height: 140%;
            letter-spacing: 0%;
            margin-bottom: 24px;

            @media (max-width: 470px) {
                font-size: 24px;
                line-height: 1.2;
            }
        }
        li {
            list-style-position: inside;

            &::marker {
                color: var(--main-color) !important;
            }
        }
        img {
            border-radius: 16px;
        }
        .intro {
            font-weight: 500;
            font-size: 20px;
            line-height: 140%;
            letter-spacing: 0%;
            margin-bottom: 24px;
        }
        .tag {
            border: 1px solid var(--Primary-Blurple-200, #C2C6FF);
            color: var(--main-color);
            background-color: var(--white-color);
            position: absolute;
            top: 0;
            right: 0;
            width: fit-content;
            padding: 12px 24px;
            font-weight: 500;
            font-size: 20px;
            line-height: 140%;
            letter-spacing: 0%;
            border-bottom-left-radius: 8px;

            @media (max-width: 960px) {
                font-size: 15px;
                padding: 6px 12px;
            }
            @media (max-width: 470px) {
                font-size: 12px;
                padding: 4px 8px;
            }
        }
        @media (min-width: 960px) {
            &:after {
                content: '';
                background: url('../../assets/images/report-logo.png') no-repeat center center;
                background-size: contain;
                width: 110px;
                height: 22px;
                display: block;
                position: absolute;
                bottom: 12px;
                right: 12px;
                opacity: 0.7;

                @media (max-width: 960px) {
                    width: 80px;
                }
            }
        }
        &.main {
            padding: 48px 0;
            background: url('../../assets/images/report-back.jpg') no-repeat center center;
            background-size: cover;

            @media (min-width: 960px) {
                padding: 130px 0 52px;
            }
            @media (min-width: 1600px) {
                padding: 130px 100px 32px;    
            }
            h1 {
                font-family: var(--primary-font);
                font-weight: 700;
                font-size: 96px;
                line-height: 100%;
                letter-spacing: 1%;
                text-align: center;
                text-transform: uppercase;
                text-shadow: 0px 20px 20px #7c69e794;
                margin: 0 auto 24px;

                @media (max-width: 470px) {
                    font-size: 64px;
                }
            }
            h2 {
                max-width: 550px;
                margin: 0 auto 24px;
                font-weight: 400;
                font-size: 16px;
                line-height: 1.2;
                letter-spacing: 0%;
                text-align: center;

                @media (min-width: 470px) {
                    font-size: 30px;
                    line-height: 140%;
                }
                @media (min-width: 768px) {
                    margin-bottom: 64px;
                }
            }
            .contributors, .teams {
                display: flex;
                flex-wrap: wrap;
                gap: 24px;
                justify-content: center;

                .more {
                    font-weight: 500;
                    font-style: italic;
                    font-size: 14px;
                    line-height: 30px;
                    height: 30px;
                    border: 1px solid #8711C1;
                    border-radius: 8px;
                    padding: 0 16px;
                    letter-spacing: 8%;
                    text-align: center;
                    text-transform: uppercase;

                    @media (min-width: 470px) {
                        height: 35px;
                        line-height: 35px;
                    }
                }
            }
            p {
                font-weight: 700;
                font-style: Bold;
                font-size: 14px;
                line-height: 140%;
                letter-spacing: 8%;
                text-align: center;
                text-transform: uppercase;
            }
            img {
                height: 30px;
                width: auto;

                @media (min-width: 470px) {
                    height: 35px;
                }
                &.divider {
                    height: 3px;
                    width: auto;
                    margin: -2px 6px 0 0;

                    &:last-of-type {
                        transform: rotate(180deg);
                        margin: -2px 0 0 12px;
                    }
                    @media (min-width: 470px) {
                        height: 4px;
                        margin: -2px 12px 0 0;
                    }
                }
            }
        }
        &.gray-bg {
            background-color: #F3F3FF;
            color: var(--main-color);
            border: 0px;
        }
        &.purple-bg {
            background: linear-gradient(214.01deg, #8711C1 5.19%, #2472FC 98.7%);
        }
        &.orange-bg {
            background: linear-gradient(90deg, #E65C00 0%, #F9D423 100%);
        }
        &.testimonial-1 {
            background: radial-gradient(96.91% 38.67% at 47.69% 100.09%, #311F96 0%, #180B4C 100%);
            
            p {
                font-size: 18px;
                line-height: 140%;
                letter-spacing: 0%;
            }
            .col-lg-5 {
                background: linear-gradient(95.8deg, #D3FF00 31.59%, #AAFF00 99.9%);
                border-radius: 16px;
                color: var(--main-color);
                padding: 24px 32px;
            }
            img {
                width: 47px;
                height: 47px;
                border-radius: 50%;
                object-fit: cover;
            }
        }
        &.testimonial-2 {
            border: 0;
            padding: 0;
            border-radius: 0;

            @media (max-width: 960px) {
                margin: 0 -20px;
            }
            &::after {
                display: none;
            }
            .slick-track {
                display: flex !important;

                .slick-slide {
                    height: inherit !important;
                }
            }
            .testimonial-container {
                background: radial-gradient(circle, #311F96 34.26%, #0B1128 100%);
                border: 1px solid #5F37F0;
                border-radius: 24px;
                overflow: hidden;
                padding: 40px;
                margin: 0 8px;

                @media (max-width: 960px) {
                    padding: 20px;
                }
            }
            .testimonial-data {
                align-items: center;
                align-content: center;
                
                div {
                    text-align: center;

                    @media (max-width: 960px) {
                        text-align: left;
                    }
                }
            }
            .testimonial-text {
                font-weight: 400;
                font-size: 20px;
                line-height: 140%;
                letter-spacing: -1%;
                text-align: center;

                @media (max-width: 960px) {
                    font-size: 16px;
                    line-height: 1.2;
                    text-align: left;
                }
            }
            .testimonial-name {
                font-weight: 400;
                font-size: 20px;
                line-height: 140%;
                letter-spacing: 0%;
                text-transform: capitalize;

                @media (max-width: 960px) {
                    font-size: 12px;
                }
            }
            .testimonial-company {
                font-weight: 700;
                font-size: 12px;
                line-height: 140%;
                letter-spacing: 8%;
                text-transform: uppercase;

                @media (max-width: 960px) {
                    font-size: 8px;
                }
            }
            img {
                width: 66px;
                height: 66px;
                border-radius: 50%;
                object-fit: cover;

                @media (max-width: 960px) {
                    width: 44px;
                    height: 44px;
                    margin-right: 16px;
                }
                @media (min-width: 960px) {
                    margin: 0 auto;
                }
            }
        }
        &.all-stars {
            background: radial-gradient(96.91% 38.67% at 47.69% 100.09%, #311F96 0%, #180B4C 100%);
            border: 1px solid #5F37F0;

            h3 {
                font-weight: 700;
                font-size: 65px;
                line-height: 100%;
                letter-spacing: 0%;
                text-transform: uppercase;
                text-align: left;
            }
            p {
                font-weight: 500;
                font-size: 16px;
                line-height: 140%;
                letter-spacing: 0%;
                border-radius: 0;
            }
            img {
                width: 12.5%;
                height: auto;
                box-sizing: border-box;
                padding: 0 10px;
                margin-top: 20px;
                border-radius: 0;

                @media (max-width: 960px) {
                    width: 33.33333%;
                    padding: 0 4px;

                    &:nth-child(n+10) {
                        display: none;
                    }
                }
            }
            .show-all img {
                @media (max-width: 960px) {
                    display: inline-flex;
                }
            }
            .load-more-btn {
                text-transform: uppercase;
                border: 1px solid #8711C1;
                padding: 16px;
                text-align: center;
                background: transparent;
                color: white;
                border-radius: 8px;
                margin-top: 24px;
            }
        }
        &.form-section {
            background: radial-gradient(96.91% 38.67% at 47.69% 100.09%, #311F96 0%, #180B4C 100%);
        }
        &.percentage {
            padding: 0;
            
            &.purple-bg::after {
                display: none;
            }
            &.orange-bg {
                padding: 32px 24px;

                @media (min-width: 960px) {
                    padding: 64px 80px;
                }
            }
            .percentage-value {
                font-weight: 700;
                font-size: 160px;
                letter-spacing: 0%;
                line-height: 1;

                @media (max-width: 1600px) {
                    font-size: 120px;
                }
                @media (max-width: 960px) {
                    font-size: 64px;
                }
            }
            .percentage-text {
                font-weight: 500;
                font-size: 28px;
                line-height: 140%;
                letter-spacing: 0%;

                @media (max-width: 1400px) {
                    font-size: 25px;
                }
                @media (max-width: 960px) {
                    font-size: 16px;
                }
            }
            .col-sm-7 {
                padding: 56px 0px 56px 80px;

                @media (max-width: 960px) {
                    padding: 24px 16px 12px;
                }
            }
            .col-sm-5 {
                align-content: end;
            }
            img {
                border-radius: 0;
                width: 100%;
                height: auto;
            }
        }
    }
    .section3 {
        .chart {
            background-color: var(--white-color);
            border: 1px solid #C2C6FF;
            border-radius: 16px;
            padding: 24px 24px 24px 48px;
            margin-top: 24px;

            .data-title {
                font-weight: 700;
                font-style: Bold;
                font-size: 28px;
                line-height: 110%;
                letter-spacing: 0%;
                margin-bottom: 30px;
            }
            .references {
                display: flex;
                justify-content: space-between;
                align-content: center;
                margin-top: 24px;

                .reference1 {
                    color: #725AF8;
                    background-color: #F3F3FF;
                    padding: 4px 8px;
                    border-radius: 4px;
                    text-transform: uppercase;
                    font-weight: 700;
                    font-style: Bold;
                    letter-spacing: -1%;
                    text-align: center;
                    font-size: 12px;
                line-height: 100%;
                }
                .reference2 {
                    font-weight: 500;
                    font-style: italic;
                    font-size: 12px;
                    line-height: 100%;
                    letter-spacing: 0%;
                }
            }
            .table {
                display: flex;
                align-items: flex-end;
                border: 1px solid #F0F0F2;
                border-right: 0;
                position: relative;
                margin-bottom: 12px;

                &::before, &::after {
                    content: "";
                    width: 100%;
                    height: 1px;
                    position: absolute;
                    left: 0;
                    background-color: #F0F0F2;
                }
                &::before {
                    bottom: 33.3333333%;
                    z-index: 0;
                }
                &::after {
                    top: 33.3333333%;
                    z-index: 0;
                }
                .y-axis {
                    position: absolute;
                    width: 30px;
                    left: -35px;
                    font-size: 12px;
                    line-height: 0;
                    text-align: right;
                    
                    &:nth-child(1) {
                        bottom: 0;
                    }
                    &:nth-child(2) {
                        bottom: 33.33333333%;
                    }
                    &:nth-child(3) {
                        top: 33.33333333%;
                    }
                    &:nth-child(4) {
                        top: 0;
                    }
                }
                .bar-group {
                    display: flex;
                    flex-direction: column;
                    align-items: center;
                    z-index: 1;
                    position: relative;
                }
                .total {
                    font-weight: 700;
                    font-style: Bold;
                    line-height: 100%;
                    letter-spacing: -1%;
                    text-align: center;
                    color: #725AF8;
                    background-color: #F3F3FF;
                    padding: 4px 8px;
                    border-radius: 4px;
                    position: absolute;
                    top: -24px;
                }
                .stack-bar {
                    display: flex;
                    flex-direction: column;
                    justify-content: flex-end;
                    width: 100%;
                    position: relative;
                    overflow: hidden;
                    padding: 0 3px;

                    @media (min-width: 960px) {
                        padding: 0 24px;
                    }
                }
                .bar-segment {
                    width: 100%;
                    transition: height 0.3s;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    text-align: center;
                    text-shadow: 1px 1px var(--white-color);
                    font-size: 8px;
                    line-height: 1;

                    @media (min-width: 960px) {
                        border-radius: 8px;
                        margin-top: 4px;
                        font-size: 12px;
                    }
                }
            }
            .bar-label {
                font-weight: bold;
                width: 100%;
                text-align: center;
            }
        }
        .source {
            position: absolute;
            bottom: 15px;
            font-weight: 500;
            font-size: 16px;
            line-height: 140%;
            letter-spacing: 0%;

            @media (max-width: 960px) {
                font-size: 8px;
            }
        }
    }
    .section5 {
        position: relative;

        h4 {
            font-weight: 700;
            font-size: 28px;
            line-height: 110%;
            letter-spacing: 0%;
            margin: 24px 0 16px;
        }
        .challenges {
            .challenge {
                border: 1px solid #C2C6FF;
                border-radius: 16px;
                background-color: var(--white-color);
                font-weight: 700;
                font-size: 16px;
                line-height: 140%;
                letter-spacing: 0%;
                height: 100%;
                position: relative;
                overflow: hidden;
                display: flex;

                @media (max-width: 960px) {
                    font-size: 12px;
                    border-radius: 8px;
                }
                img {
                    border-radius: 0;
                }
                .col-4 {
                    border-left: 1px solid #C2C6FF;
                }
                .title {
                    color: #6750FF;
                    font-weight: 700;
                    font-size: 16px;
                    line-height: 140%;
                    letter-spacing: 0%;
                    text-transform: uppercase;
                    margin-bottom: 8px;

                    @media (max-width: 960px) {
                        font-size: 12px;
                    }
                }
                span {
                    color: #6750FF;
                    font-weight: 700;
                    font-size: 14px;
                    line-height: 140%;
                    letter-spacing: 0%;
                    text-transform: uppercase;
                    background-color: #F3F3FF;
                    padding: 8px;
                    width: 100%;
                    display: block;
                    text-align: center;
                    border-bottom: 1px solid #C2C6FF;

                    @media (max-width: 960px) {
                        font-size: 8px;
                    }
                }
            }
        }
    }
    .section10 {
        background: radial-gradient(96.91% 38.67% at 47.69% 100.09%, #311F96 0%, #180B4C 100%);
        border: 1px solid var(--border-border-highlight, #5F37F0);

        h3 {
            text-align: left;
        }
        .gradient-blur {
            height: 175px;
        }
        .solutions {
            max-height: 655px;
            overflow: hidden;
            position: relative;
        }
        .solution {
            color: var(--main-color);
            background-color: var(--white-color);
            border-radius: 8px;
            padding: 16px;

            @media (max-width: 960px) {
                padding: 4px 16px;
            }
            .label {
                text-transform: uppercase;
                font-weight: 700;
                font-size: 16px;
                line-height: 140%;
                letter-spacing: 0%;
                padding: 6px;
                border-radius: 4px;
                width: fit-content;

                &.forathletes {
                    color: #6750FF;
                    background-color: #ECEEFF;
                }
                &.forfans {
                    color: #558B00;
                    background-color: #F9FFE4;
                }
                &.forexecutives {
                    color: #109FCA;
                    background-color: #EDFCFE;
                }
            }
            .top {
                display: flex;
                margin: 8px 0;

                .title {
                    font-weight: 700;
                    font-size: 20px;
                    line-height: 110%;
                    letter-spacing: 0%;
                }
                p {
                    font-weight: 500;
                    font-size: 16px;
                    line-height: 120%;
                    letter-spacing: 0%;
                }
                img {
                    width: 72px;
                    height: 72px;
                    border: 1px solid #D7D5FF;
                    object-fit: contain;
                    margin-right: 16px;
                    border-radius: 8px;
                }
            }
            p {
                font-weight: 500;
                font-size: 14px;
                line-height: 140%;
                letter-spacing: 0%;
            }
        }
    }
    #download {
		#mce-success-response {
		  font-size: 20px;
		  margin-bottom: 5px;
		  color: var(--secondary-color);;
		}
        #mc_embed_signup {
            input, select {
                border-radius: 12px;
                border: 0;
                width: 100%;
                font-weight: 500;
                font-size: 16px;
                line-height: 22.4px;
                letter-spacing: 0%;
                padding: 15px 20px;
                margin-bottom: 30px;
                background-color: var(--white-color);
            }
            label {
                font-weight: 700;
                font-size: 20px;
                line-height: 28px;
                letter-spacing: 0%;
                margin-bottom: 10px;
            }
            #mc-embedded-subscribe {
                animation: pulse-animation 1s infinite;
                background: linear-gradient(90deg, #FF512F 0%, #DD2476 100%);
                color: var(--white-color) !important;
                font-size: 16px;
                font-weight: 900;
                line-height: 25.6px;
                letter-spacing: 0.01em;
                padding: 20px 24px;
                border-radius: 8px;
                text-decoration: none;
                text-transform: uppercase;
                text-align: center;
                cursor: pointer;
            }
        }
    }
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(211, 36, 118, 1);
  }
  100% {
    box-shadow: 0 0 0 10px rgba(0, 0, 0, 0);
  }
}